name: gnome-46-2404
version: 0+git.df85349-sdk0+git.54e4d8f
summary: Shared GNOME 46 Ubuntu stack
description: |
  This snap provides the GNOME 46 stack to other snaps that use it. It shares the base GNOME libraries and desktop integration components through the content interface. This helps reduce the size of snaps and helps developers to easily snap desktop applications.

  **For users**

  This snap is automatically installed and removed when needed. **Manually adding or removing this snap is not recommended** and might break things.

  * If you are having issues with **snaps** using GNOME, please contact the experts on the Snapcraft forum: https://forum.snapcraft.io/
  * If you want to install the GNOME Desktop Environment, then you are in the wrong place. Please take a look at https://www.gnome.org/ for more information on how to get it.

  **For developers**

  * The `gnome` extension is the recommended way to use this in your own snap: https://snapcraft.io/docs/gnome-extension
  * You can report issues with this content snap on GitHub: https://github.com/ubuntu/gnome-sdk/issues
  * The source code of this snap is available on GitHub in the `gnome-46-2404` branch: https://github.com/ubuntu/gnome-sdk/tree/gnome-46-2404
architectures:
- arm64
base: core24
confinement: strict
grade: stable
environment:
  LD_LIBRARY_PATH: ${SNAP_LIBRARY_PATH}${LD_LIBRARY_PATH:+:$LD_LIBRARY_PATH}:$SNAP/lib:$SNAP/usr/lib:$SNAP/lib/aarch64-linux-gnu:$SNAP/usr/lib/aarch64-linux-gnu
  PATH: $SNAP/usr/sbin:$SNAP/usr/bin:$SNAP/sbin:$SNAP/bin:$PATH
slots:
  gnome-46-2404:
    interface: content
    read:
    - /
links:
  contact:
  - https://github.com/ubuntu/gnome-sdk/issues
  source-code:
  - https://github.com/ubuntu/gnome-sdk/tree/gnome-46-2404
